Bug 3872 - Strings case sensitive when searching
Summary: Strings case sensitive when searching
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-02 17:37 UTC by bunch
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-17 21:01:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description bunch 1999-07-02 17:37:40 UTC
When querying the bugz database, strings are case sensitive.
So, entering "pump" or "Pump" in the Summary field, does not
provide the same response for the search.
First time I used the querying system, I missed some
important information about "pump" becoz somebody entered it
with a capital letter at the beggining.

Comment 1 David Lawrence 2000-08-04 18:44:30 UTC
This is currently a limitation of the database. We are working on a solution for
this problem.

Comment 2 David Lawrence 2002-12-17 21:01:18 UTC
This functionality should be there now with the new Bugzilla on the query page.
Please reopen if not the case.


Note You need to log in before you can comment on or make changes to this bug.